From f0ffff43b765ee0484e5303edc82f9e528a3547e Mon Sep 17 00:00:00 2001
From: Frederic Cambus <fred@statdns.com>
Date: Wed, 6 Oct 2021 22:37:31 +0530
Subject: [PATCH] [CMake] Fix typo in error message for LLD in bootstrap
 builds.

Reviewed By: xgupta

Differential Revision: https://reviews.llvm.org/D110836
---
 clang/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/clang/CMakeLists.txt b/clang/CMakeLists.txt
index f562c73af3fef..5a58d7faa9fa3 100644
--- a/clang/CMakeLists.txt
+++ b/clang/CMakeLists.txt
@@ -639,7 +639,7 @@ if (CLANG_ENABLE_BOOTSTRAP)
     # adding lld to clang-bootstrap-deps without having it enabled in
     # LLVM_ENABLE_PROJECTS just generates a cryptic error message.
     if (NOT "lld" IN_LIST LLVM_ENABLE_PROJECTS)
-      message(FATAL_ERROR "LLD is enabled in the boostrap build, but lld is not in LLVM_ENABLE_PROJECTS")
+      message(FATAL_ERROR "LLD is enabled in the bootstrap build, but lld is not in LLVM_ENABLE_PROJECTS")
     endif()
     add_dependencies(clang-bootstrap-deps lld)
   endif()
